<div class="login">
    <form class="container" [formGroup]="formLogin" (ngSubmit)="onSubmit()">
        <h1>Log in</h1>
        <mat-form-field>
            <mat-label>Enter your email</mat-label>
            <input matInput placeholder="pat@example.com" formControlName="email" required>
            <mat-error *ngIf="formLogin.email">{{getErrorMessage()}}</mat-error>
        </mat-form-field>
        <mat-form-field>
            <mat-label>Enter your password</mat-label>
            <input matInput placeholder="pat@example.com" formControlName="password" required>
            <mat-error *ngIf="formLogin.email">{{getErrorMessage()}}</mat-error>
        </mat-form-field>
        <button>Log in</button>
        <a href="">
            Forgot Password ?
        </a>
        <p>
            You don't have an account yet ?
            <a href="">
                Sign up !
            </a>
        </p>
    </form>
</div>